liborigin 2.0.0

Public Attributes | List of all members
Origin::GraphGrid Struct Reference

`#include <OriginObj.h>`

## Public Attributes
unsigned char | color
bool | hidden
unsigned char | style
double | width

## Member Data Documentation

## ◆ color

unsigned char Origin::GraphGrid::color

Referenced by Origin750Parser::readGraphGridInfo().

## ◆ hidden

bool Origin::GraphGrid::hidden

Referenced by Origin750Parser::readGraphGridInfo().

## ◆ style

unsigned char Origin::GraphGrid::style

Referenced by Origin750Parser::readGraphGridInfo().

## ◆ width

double Origin::GraphGrid::width

Referenced by Origin750Parser::readGraphGridInfo().

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.5NA6jZ/build_liborigin/liborigin/OriginObj.h